@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);
@import url('../fonts/fonts.css');
.flexy-menu {
	width:100%;
	margin:0;
	padding:0;
	position:relative;
	float:left;
	font-family: 'Open Sans', sans-serif;
	list-style:none;
}
.flexy-menu li {
	display:inline;
	font-size:14px;
	margin:0;
	padding:0;
	float:left;
	line-height:17px;
	position:relative;
	font-family: 'Open Sans', sans-serif;
}
.flexy-menu>li>a {
	padding:8px 40px 8px 40px;/*padding:8px 54px 8px 54px;*/
	color:#fff;
	text-decoration:none;
	display:block;
	-webkit-transition: height 0.3s ease-in;
	-moz-transition: height 0.3s ease-in;
	-o-transition: height 0.3s ease-in;
	-ms-transition: height 0.3s ease-in;
	transition: height 0.3s ease-in;
	margin:0 0 0 0px;
	border-left: #cebfbe 1px solid;
}
.flexy-menu>li:last-child {
/*border-right: #cebfbe 1px solid;*/
}
.flexy-menu>li:last-child a {
	border-right: #cebfbe 1px solid;
	position:relative;
	z-index:5;
}
.flexy-menu li:hover>a, .flexy-menu li.active a {
	/*background:#555;*/
	color:#fff
}
.flexy-menu li.right {
	float:right
}
.flexy-menu ul, .flexy-menu ul li ul {
	list-style:none;
	margin:0;
	padding:0;
	display:none;
	position:absolute;
	z-index:99999;
	width:132px;
	background:#333;
	box-shadow:0 1px 1px rgba(0,0,0,0.3)
}
.flexy-menu ul {
	top:60px;
	left:0
}
.flexy-menu ul li ul {
	top:0;
	left:100%
}
.flexy-menu ul li {
	clear:both;
	width:100%;
	border:0;
	font-size:12px
}
.flexy-menu ul li a {
	padding:10px 20px;
	width:100%;
	color:#dedede;
	font-size:13px;
	text-decoration:none;
	display:inline-block;
	float:left;
	clear:both;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-webkit-transition:color .2s linear, background .2s linear;
	-moz-transition:color .2s linear, background .2s linear;
	-o-transition:color .2s linear, background .2s linear;
	transition:color .2s linear, background .2s linear
}
.thin>li>a {
	padding:10px 22px
}
.thin ul {
	top:40px
}
.thick>li>a {
	padding:40px 22px
}
.thick ul {
	top:100px
}
.flexy-menu i {
	line-height:20px!important;
	margin-right:6px;
	font-size:18px;
	float:left
}
.flexy-menu>li.showhide {
	display:none;
	width:100%;
	height:40px;
	cursor:pointer;
	color:#fff!important;/*border-bottom:solid 1px rgba(0,0,0,0.1);*//*background:#fff;*/
}
.flexy-menu>li.showhide span.title {
	margin:16px 0 0 25px;
	float:left;
	color:#ffffff;
}
.flexy-menu>li.showhide span.icon {
	margin:12px 20px;
	float:right
}
.flexy-menu>li.showhide .icon em {
	margin-bottom:3px;
	display:block;
	width:20px;
	height:2px;
	background:#fff;
}
.orange li:hover>a, .orange li.active a {
	/*background:#B8070D;
	background:#B8070D url(../images/arrow-active.png) center bottom no-repeat;*/
	color:#fff !important;
}
.flexy-menu.vertical {
	width:200px
}
.flexy-menu.vertical li {
	width:100%
}
.flexy-menu.vertical li a {
	display:inline-block!important;
	width:100%;
	padding:18px 20px 16px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	cursor:pointer;
}
.flexy-menu.vertical ul li {
	width:100%
}
.flexy-menu.vertical ul, .flexy-menu.vertical ul li ul {
	width:150px
}
.flexy-menu.vertical ul {
	top:0;
	left:100%
}
.flexy-menu.vertical ul li ul {
	top:1px
}
.flexy-menu.vertical.right {
	float:right!important
}
.flexy-menu.vertical.right ul {
	left:-150px!important
}
.menu-active, .flexy-menu>li>a:hover {
	background: #c11f1f; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2MxMWYxZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2NDExMTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #c11f1f 0%, #641111 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c11f1f), color-stop(100%, #641111)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #c11f1f 0%, #641111 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #c11f1f 0%, #641111 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #c11f1f 0%, #641111 100%); /* IE10+ */
	background: linear-gradient(to bottom, #c11f1f 0%, #641111 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c11f1f', endColorstr='#641111', GradientType=0 ); /* IE6-8 */
}
/**--- Radio Buttons Css Starts Here ---**/
.radio {
	float:left;
	padding: 0px 10px 0 0px;
}
input[type="radio"] {
	position:absolute;
	width:18px;
	height:20px;
	overflow:hidden;
	margin:1px 0 0 0px;
	padding:0;
	border:0;
	outline:0;
	opacity:0;
}
input[type="radio"] + label:before {
	display:inline-block;
	width:18px;
	height:26px;
	margin-right:4px;
	background: url("../images/custom_radio.png") no-repeat scroll 0 0px rgba(0, 0, 0, 0);
	background:none \9 !important;
	content:" ";
	vertical-align:middle;
	margin-left:2px;
	font-size:14px;
}
input[type="radio"]:checked + label:before {
	background: url("../images/custom_radio_active.png") no-repeat scroll 0 0px rgba(0, 0, 0, 0);
	background:none \9 !important;
	font-size:14px;
}
/**--- Radio Buttons Css Ends Here ---**/

/**--- Checkboxes Css Starts Here ---**/
/*.checkbox {
	float:left;
	padding: 0px 10px 0 0px;
	font-size:14px;
	color:#666666;
}
input[type="checkbox"] {
	position:absolute;
	width:17px;
	height:18px;
	overflow:hidden;
	margin:2px;
	padding:0;
	border:0;
	outline:0;
	opacity:0;
    filter: alpha(opacity = 0);
}
input[type="checkbox"] + label:before {
	display:inline-block;
	width:20px;
	height:26px;
	margin-right:4px;
	background: url("../images/custom_checkbox.png") no-repeat scroll 0 3px rgba(0, 0, 0, 0);
	background: url("../images/custom_checkbox.png") no-repeat \9 !important;
	content:" ";
	vertical-align:middle;
	margin-left:2px;
	font-size:14px;
}
input[type="checkbox"]:checked + label:before {
	background: url("../images/custom_checkbox_active.png") no-repeat scroll 0 3px rgba(0, 0, 0, 0);
	background: url("../images/custom_checkbox.png") no-repeat \9 !important;
	font-size:14px;
}*/
/**--- Checkboxes Css Ends Here ---**/

@media only screen and (max-width:1000px) {
.flexy-menu li {
	width:19.9%;
}
.flexy-menu>li>a {
	width:95%;
	padding: 8px 2.5% 8px 2.5%;
	text-align:center;
}
}
 @media only screen and (max-width:768px) {
.flexy-menu.vertical {
	width:100%
}
.flexy-menu>li.showhide {
	height:34px;
}
.flexy-menu>li.showhide span.icon {
	margin: 8px 20px;
}
.flexy-menu li {
	display:block;
	width:100%
}
.flexy-menu>li:last-child {
	border-right: #cebfbe 0px solid;
}
.flexy-menu>li>a {
	width:96%;
	padding:10px 2% 10px 2%;
	border-right:0px;
	border-left: #cebfbe 0px solid;
	border-bottom: #cebfbe 0px solid;
	text-align:left;
}
.menu-active, .flexy-menu>li>a:hover {
	background: #641111;
}
.flexy-menu a {
	width:100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box
}
.flexy-menu ul, .flexy-menu ul li ul, .flexy-menu.vertical ul, .flexy-menu.vertical ul li ul {
	width:100%;
	left:0;
	border-left:0;
	position:static;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box
}
.flexy-menu ul li {
	border-left:0;
	border-right:0
}
.flexy-menu ul li a, .flexy-menu.vertical ul li a {
	padding-top:10px;
	padding-bottom:10px
}
.flexy-menu ul>li>a {
	padding-left:40px!important
}
.orange li:hover>a, .orange li.active a {
	/*background:#B8070D;
	background:#fff url(../images/arrow-active-small.png) left top no-repeat;*/
	color:#fff!important;
}
.flexy-menu>li.showhide span.title {
	margin:10px 0 0 25px;
	float:left;
	color:#fff!important;
}
.flexy-menu>li:last-child a {
	border-right: #cebfbe 0px solid;
}
} 

.covidMsgDiv{
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
	}
	
.covidMsgDiv .covidMsgBtn{	
	    border: 1px solid #00236F;
    background: none repeat scroll 0% 0% #333C84;
	color:#ffffff;
	text-align:center;
	padding:10px 20px;
	display:inline-block;
	}